#home #body { 
    padding: 0;     
    margin: 10px auto auto auto;
    }


/* --------------- Hero --------------- */


#hero {   
    width: 660px;
    position: relative; 
    float: left;
    }
        
    @media (min-width : 1200px) { 
        #hero { 
            width: 820px;
            } }     
            
.box,
.box a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition:    background .3s ease-in-out;
    -o-transition:      background .3s ease-in-out;
    -ms-transition:     background .3s ease-in-out;
    transition:         background .3s ease-in-out; 
    width: 320px;
    height: 240px;
    }

    @media (min-width : 1200px) { .box, .box a { width: 400px; height: 300px; } }  
    
.box {
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    position: relative;  
    float: left;
    margin: 0 10px 10px 0;
    }	
    
.box a.link { 
    position: relative;
    display: block; 
    -moz-box-shadow: inset 0 0 20px rgba(0,0,0,.1); /* inner glow */
    -webkit-box-shadow: inset 0 0 20px rgba(0,0,0,.1); /* inner glow */
    box-shadow: inset 0 0 20px rgba(0,0,0,.1); /* inner glow */
    background: rgba(13,49,83,.6);
    }
    
    #box1.box a.link { background: rgba(13,49,83,.6); }
    #box2.box a.link { background: rgba(125,39,139,.6); }
    #box3.box a.link { background: rgba(141,187,55,.7); }
    #box4.box a.link { background: rgba(0,174,238,.6); }
      
    .box a.link:hover { background: rgba(13,49,83,.2); }
    
        #box1.box a.link:hover { background: rgba(13,49,83,.2); } 
        #box2.box a.link:hover { background: rgba(125,39,139,.2); } 
        #box3.box a.link:hover { background: rgba(141,187,55,.3); } 
        #box4.box a.link:hover { background: rgba(0,174,238,.3); } 
        
        
    #box1.box.default-image a.link { background: rgba(13,49,83,.8); }
    #box2.box.default-image a.link { background: rgba(125,39,139,.8); }
    #box3.box.default-image a.link { background: rgba(141,187,55,.8); }
    #box4.box.default-image a.link { background: rgba(0,174,238,.8); }
          
        #box1.box.default-image a.link:hover { background: rgba(13,49,83,.4); } 
        #box2.box.default-image a.link:hover { background: rgba(125,39,139,.4); } 
        #box3.box.default-image a.link:hover { background: rgba(141,187,55,.4); } 
        #box4.box.default-image a.link:hover { background: rgba(0,174,238,.4); } 
    
#hero .text {
    text-align: left;
    width: 75%;
    overflow: hidden;
    padding: 15px;  
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition:    background .3s ease-in-out;
    -o-transition:      background .3s ease-in-out;
    -ms-transition:     background .3s ease-in-out;
    transition:         background .3s ease-in-out; 
    } 
    
    #hero a:hover .text {  }
    
    @media (min-width : 1200px) { 
        #hero .text  { 
            } }  

#hero a time {
    font-family: 'UniversLTW01-67BoldCn','Arial','Helvetica',sans-serif;
    color: white;
    line-height: 1;
    margin-bottom: 0;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition:    all .3s ease-in-out;
    -o-transition:      all .3s ease-in-out;
    -ms-transition:     all .3s ease-in-out;
    transition:         all .3s ease-in-out; 
    }
    
    #hero a:hover time {  text-shadow: 1px 1px 1px rgba(3,59,91,1); }

#hero a h1 {
    font-size: 24px;
    color: rgba(255,255,255,.9);
    margin: 0 0 4px;	
    -webkit-transition: all .3s ease-in-out;
    -moz-transition:    all .3s ease-in-out;
    -o-transition:      all .3s ease-in-out;
    -ms-transition:     all .3s ease-in-out;
    transition:         all .3s ease-in-out;
    }
  
    #hero a:hover h1 {  text-shadow: 1px 1px 1px rgba(3,59,91,1); }
    
    @media (min-width : 1200px) { #hero a h1 { font-size: 28px; } } 

#hero a .button {
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'UniversLTW01-67BoldCn','Arial','Helvetica',sans-serif;
    color: white;
    line-height: 1;
    margin-bottom: 0;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition:    all .3s ease-in-out;
    -o-transition:      all .3s ease-in-out;
    -ms-transition:     all .3s ease-in-out;
    transition:         all .3s ease-in-out; 
    }
    
    #hero a:hover .button {  text-shadow: 1px 1px 1px rgba(3,59,91,1); }

    @media (min-width : 1200px) { #hero a .button { font-size: 16px; } } 



/* --------------- Connect --------------- */
  
/* --------------- Email Signup --------------- */

#mailing-list {
    background: #6f7881;
    padding: 15px;
    position: relative;
    width: 270px
    }
    
    @media (min-width : 1200px) { #mailing-list { width: 350px;  } } 
    
    
    
    

/* ---- Join ---- */

#signup-form { 
    -webkit-transition: all .35s ease-in-out;  
    -moz-transition:    all .35s ease-in-out;  
    -o-transition:      all .35s ease-in-out;  
    -ms-transition:     all .35s ease-in-out; 
    transition:         all .35s ease-in-out;   
    position: relative;
    height: 200px;
    }

#signup-form ol li {  }

#signup-form ol li.first {
    float: left;
    width: 48%;
    }
    
#signup-form ol li.last {
    float: right;
    width: 48%;
    }
    
#signup-form ol li.email {
    top: 115px;
    right: 15px;
    } 

#signup-form ol li.join {
    bottom: 15px;
    right: 15px;
    } 

#signup-form input {
    background: white;
    width: 95px;    
    border: none;
    padding: 20px;
    margin-right: 6px;
    font-size: 15.5px;
    line-height: 1;
    font-family: 'UniversLTW01-57Condense 723821','Arial','Helvetica',sans-serif;
    text-transform: uppercase;
    color: #696a6a;
    cursor: pointer;
    -moz-box-shadow: inset 0 0 10px rgba(0,0,0,.2);
    -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,.2);
    box-shadow: inset 0 0 10px rgba(0,0,0,.2);
    -webkit-transition: all .35s ease-in-out;  
    -moz-transition:    all .35s ease-in-out;  
    -o-transition:      all .35s ease-in-out;  
    -ms-transition:     all .35s ease-in-out; 
    transition:         all .35s ease-in-out;    
    }
    
    @media (min-width : 1200px) { #signup-form input { font-size: 20px; } } 
  
#signup-form input:hover,
#signup-form input:focus { 
    -moz-box-shadow: inset 0 0 10px rgba(0,0,0,0);
    -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0);
    box-shadow: inset 0 0 10px rgba(0,0,0,0);
    }

#signup-form button {
    background: #f5bc44;
    border: none;
    padding: 10px;
    margin: 10px;
    line-height: 1;
    font-size: 20px;
    text-transform: uppercase;
    color: white;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition:    all .3s ease-in-out;
    -o-transition:      all .3s ease-in-out;
    -ms-transition:     all .3s ease-in-out;
    transition:         all .3s ease-in-out; 
    }
  
#signup-form button:hover { 
    background: #f3ab15; 
    padding: 15px;
    margin: 5px;
    }
  
#signup-form button:active { 
    background: #d69612;
    -moz-box-shadow:    inset 1px 1px 2px rgba(0, 0, 0, .25);
    -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, .25);
    box-shadow:         inset 1px 1px 2px rgba(0, 0, 0, .25); 
    }
  
  
#signup-form-response {
    width: 270px
    }
    
    @media (min-width : 1200px) { #mailing-list { width: 350px; } } 
    
    
#signup-form-response a { color: #a1e6ff; }


/* --------------- Social Media  --------------- */

#social-media {
    background: #2a4668;
    padding: 15px;
    position: relative;
    height: 28px;
    color: white;
    margin-top: 95px;
    }
    
    @media (min-width : 1200px) { #social-media { padding: 20px; height: 34px; } } 
    
#social-media h2 {
    font-size: 15.5px;
    line-height: 1;
    text-transform: uppercase;
    margin: 6px 0;
    color: white;
    }
    
    @media (min-width : 1200px) { #social-media h2 { font-size: 20px; margin: 5px 0; } } 

#social-media a {
    font-family: 'trilogyicons';
    content: attr(data-icon);
    speak: none;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		line-height: 1;
    color: white; 
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;	
    height: 18px;
    width: 18px;
    font-size: 18px;
    padding: 10px;
    position: absolute;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition:    all .2s ease-in-out;
    -o-transition:      all .2s ease-in-out;
    -ms-transition:     all .2s ease-in-out;
    transition:         all .2s ease-in-out;
    }
    
    @media (min-width : 1200px) { #social-media a { height: 24px; width: 24px; font-size: 24px; padding: 10px; } } 

    #social-media a:hover {
        height: 22px;
        width: 22px;
        font-size: 22px;
        padding: 8px;
        }
        
        @media (min-width : 1200px) { #social-media a:hover { height: 28px; width: 28px; font-size: 28px; padding: 8px;} }

#social-media a.facebook {
    background: #4a6ebb; 
    top: 10px;
    right: 58px;
    }
    
    @media (min-width : 1200px) { #social-media a.facebook { top: 15px; right: 72px; } }
    
    #social-media a.facebook:hover { background: #5883de; }
    
#social-media a.twitter {
    background: #55acee;
    top: 10px;
    right: 10px;
    }
    
    @media (min-width : 1200px) { #social-media a.twitter { top: 15px; right: 15px; } }

    #social-media a.twitter:hover { background: #74c3ff; }





/* --------------- Promos --------------- */


#promos {   
    margin-top: 10px;
    }
        
#promos .box,
#promos .box a {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition:    all .2s ease-in-out;
    -o-transition:      all .2s ease-in-out;
    -ms-transition:     all .2s ease-in-out;
    transition:         all .2s ease-in-out;
    width: 300px;
    height: 158.5px;
		position: relative;
    }

    @media (min-width : 1200px) { #promos .box, #promos .box a { width: 380px; height: 210.5px; } }  
    
#promos .box {
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    position: relative;  
    float: left;
    margin: 0 10px 10px 0;
    }	
    
#promos .box a.link { 
    position: relative;
    display: block; 
    -moz-box-shadow: inset 0 0 20px rgba(0,0,0,.1); /* inner glow */
    -webkit-box-shadow: inset 0 0 20px rgba(0,0,0,.1); /* inner glow */
    box-shadow: inset 0 0 20px rgba(0,0,0,.1); /* inner glow */
    background: rgba(13,49,83,.6);
    }
    
    #promos #box1.box a.link { background: rgba(241,169,22,.6); }
    #promos #box2.box a.link { background: rgba(225,43,91,.6); }
      
    #promos .box a.link:hover { background: rgba(13,49,83,.2); }
    
        #promos #box1.box a.link:hover { background: rgba(241,169,22,.2); } 
        #promos #box2.box a.link:hover { background: rgba(225,43,91,.2); } 
        
    #promos #box1.box.default-image a.link { background: rgba(241,169,22,.8); }
    #promos #box2.box.default-image a.link { background: rgba(225,43,919,.8); }
          
        #promos #box1.box.default-image a.link:hover { background: rgba(241,169,22,.4); } 
        #promos #box2.box.default-image a.link:hover { background: rgba(225,43,91,.4); } 

    
#promos .text {
    text-align: left;
    width: 75%;
    overflow: hidden;
    padding: 15px;  
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition:    background .3s ease-in-out;
    -o-transition:      background .3s ease-in-out;
    -ms-transition:     background .3s ease-in-out;
    transition:         background .3s ease-in-out; 
    } 
    
    #promos a:hover .text {  }
    
    @media (min-width : 1200px) { 
        #promos .text  { 
            } }  

#promos a time {
    font-family: 'UniversLTW01-67BoldCn','Arial','Helvetica',sans-serif;
    color: white;
    line-height: 1;
    margin-bottom: 0;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition:    all .3s ease-in-out;
    -o-transition:      all .3s ease-in-out;
    -ms-transition:     all .3s ease-in-out;
    transition:         all .3s ease-in-out; 
    }
    
    #promos a:hover time {  text-shadow: 1px 1px 1px rgba(3,59,91,1); }

#promos a h1 {
    font-size: 24px;
    color: rgba(255,255,255,.9);
    margin: 0 0 4px;	
    -webkit-transition: all .3s ease-in-out;
    -moz-transition:    all .3s ease-in-out;
    -o-transition:      all .3s ease-in-out;
    -ms-transition:     all .3s ease-in-out;
    transition:         all .3s ease-in-out;
    }
  
    #promos  a:hover h1 {  text-shadow: 1px 1px 1px rgba(3,59,91,1); }
    
    @media (min-width : 1200px) { #promos  a h1 { font-size: 28px; } } 

#promos  a .button {
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'UniversLTW01-67BoldCn','Arial','Helvetica',sans-serif;
    color: white;
    line-height: 1;
    margin-bottom: 0;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition:    all .3s ease-in-out;
    -o-transition:      all .3s ease-in-out;
    -ms-transition:     all .3s ease-in-out;
    transition:         all .3s ease-in-out; 
    }
    
    #promos a:hover .button {  text-shadow: 1px 1px 1px rgba(3,59,91,1); }

    @media (min-width : 1200px) { #promos a .button { font-size: 16px; } } 




/* Hero Addthis - Sharing
------------------------------------ */ 
  
#share {
    font-family: 'trilogyicons';
    content: attr(data-icon);
  	speak: none;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		line-height: 1;
    color: #1a3947; 
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
    position: absolute;
    bottom:12px;
    right: 5px;
    width: 52px;
    }
    
    @media (min-width : 1200px) { #share {  } }  
  
#share a {
    background-color: transparent !important;
    color: white; 
    -webkit-transition: all .2s ease-in-out;
    -moz-transition:    all .2s ease-in-out;
    -o-transition:      all .2s ease-in-out;
    -ms-transition:     all .2s ease-in-out;
    transition:         all .2s ease-in-out;
    font-size: 14px;
    width: 14px !important;
    height: 14px !important;
    padding: 5px;
    float: left;
    }  
        
#share a:hover {  font-size: 18px; width: 18px; height: 18px; padding: 3px; }   

#share a:active {  }
 
#share span { display: none; }

#at15s { display: none; }






/* --------------- Updates --------------- */

#commentaries {
    padding: 15px 15px 0 15px;
    position: relative;
    }
    
    @media (min-width : 1200px) { #commentaries { padding: 20px 20px 0 20px;  } }

#commentaries h2 {
    font-size: 15.5px;
    line-height: 1;
    text-transform: uppercase;
    color: #8a8a8a;
    }
    
    @media (min-width : 1200px) { #commentaries h2 { font-size: 20px; } } 
    
    
#commentaries .list article {  
    padding: 0 0 10px 0;
    }

    @media (min-width : 1200px) { #commentaries .list article { padding: 0 0 15px 0; } } 
     
#commentaries h3 {
    font-size: 21px;
    line-height: .9;
    margin-bottom: 0;
    }
    
    @media (min-width : 1200px) { #commentaries h3 { font-size: 28px; line-height: .95; margin-bottom: 3; } } 
     
 
#commentaries figure { 
    width: 35px;
    } 
    
    @media (min-width : 1200px) { #commentaries figure { width: 50px; } }
 
 
    
/* --------------- Updates --------------- */


/* ---- Feed ---- */   

.feed {
    margin: auto;
    background: #f6f6f6;
    width: 940px; 
    text-align: left;
    position: relative;
    padding: 20px 10px 25px 10px;
    }
    
    @media (min-width : 1200px) { .feed { width: 1180px; } } 

.feed.list { width: 370px; float: left; }
   
.feed li { list-style: none; }


/* --------------- Video Feed --------------- */


.feed h2 {
    font-size: 24px !important;
    line-height: 1;
    text-transform: uppercase;
    margin: 0; 
    color: #8a8a8a;
    text-align: center;
    }   
  

/* ---- Feed Controls ---- */   

.feed ul { display: none; }


.feed .control {
    background-color: white;   
    width: 32px;
    height: 32px;
    padding: 1px 5px 9px 5px;
    -moz-border-radius:    21px;
    -webkit-border-radius: 21px;
    border-radius:         21px;
    position: absolute;
    top: 105px; 
    font-family: 'UniversLTW01-57Condense 723821','Arial','Helvetica',sans-serif;
    font-size: 32px;
    line-height: 1;
    text-align: center;
    color: #808080; 
    display: block;    
    -webkit-transition: all .3s ease-in-out;
    -moz-transition:    all .3s ease-in-out;
    -o-transition:      all .3s ease-in-out;
    -ms-transition:     all .3s ease-in-out;
    transition:         all .3s ease-in-out; 
    }

    .feed .control:hover { 
        background: #00aeee;
        color: white;
        width: 40px;
        height: 40px;
        padding: 2px 5px 8px 5px;
        font-size: 36px;
        top: 100px; 
        -moz-border-radius:    25px;
        -webkit-border-radius: 25px;
        border-radius:         25px;
        }
    
    .feed .control:active { 
        color: #a7a7a7; 
        background: #123c68;
        }

.control.back { 
    left: -21px; 
    }
    
    .control.back:hover { left: -25px; }
   
.control.next { 
    right: -21px;
    }  
  
  .control.next:hover { right: -25px; }  

  



/* ---- Feed Grid ---- */  


.feed article {
    position: relative;
    width: 22%;
    padding: 20px 0 0 0;
    margin: 0 1.5%; 
    float: left;
    -moz-border-radius:    4px;
    -webkit-border-radius: 4px;
    border-radius:         4px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition:    all .3s ease-in-out;
    -o-transition:      all .3s ease-in-out;
    -ms-transition:     all .3s ease-in-out;
    transition:         all .3s ease-in-out; 
    }

.feed article small { 
    font-size: 13px;
    line-height: 1;
    color: #bcbcbc;
    -webkit-transition: color .3s ease-in-out;
    -moz-transition:    color .3s ease-in-out;
    -o-transition:      color .3s ease-in-out;
    -ms-transition:     color .3s ease-in-out;
    transition:         color .3s ease-in-out; 
    display: block;
    margin-bottom: 5px; 
    }
  
    .feed article:hover small { color: #7e8e95; }
  
    @media (min-width : 1200px) { .feed article small { font-size: 15px; } }

.feed .icon { 
    font-family: 'trilogyicons';
    content: attr(data-icon);
    speak: none;
  	font-weight: normal;
		font-variant: normal;
		text-transform: none;
		line-height: 1;
    color: #bcbcbc; 
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale; 
    margin-right: 10px;
    display: inline-block;
    float: left;   
    -webkit-transition: all .3s ease-in-out;
    -moz-transition:    all .3s ease-in-out;
    -o-transition:      all .3s ease-in-out;
    -ms-transition:     all .3s ease-in-out;
    transition:         all .3s ease-in-out; 
    }
  
    .feed article:hover .icon { color: #7e8e95; }
 
.feed article h3,
.feed article h3 p { 
    font-size: 20px;
    line-height: 23px;
    font-weight: 300;
    margin-bottom: 5px;
    -webkit-transition: color .3s ease-in-out;
    -moz-transition:    color .3s ease-in-out;
    -o-transition:      color .3s ease-in-out;
    -ms-transition:     color .3s ease-in-out;
    transition:         color .3s ease-in-out; 
    }
    
    @media (min-width : 1200px) { .feed article h3, .feed article h3 p { font-size: 24px; line-height: 27px; } }
    
.feed article h3 p { margin: 0 }

.feed article p { 
    font-size: 14px;
    line-height: 1.2;
    font-weight: normal;
    color: #8c9ca3;
    margin-bottom: 0;
    -webkit-transition: color .3s ease-in-out;
    -moz-transition:    color .3s ease-in-out;
    -o-transition:      color .3s ease-in-out;
    -ms-transition:     color .3s ease-in-out;
    transition:         color .3s ease-in-out; 
    }
  
.feed article:hover p { color: #7e8e95; }

.feed article .share { 
    margin-top: 10px;
    font-family: arial,helvetica,sanserif;
    font-size: 11px;
    line-height: 1;
    color: #bcbcbc;
    text-transform: uppercase; 
    -webkit-transition: color .3s ease-in-out;
    -moz-transition:    color .3s ease-in-out;
    -o-transition:      color .3s ease-in-out;
    -ms-transition:     color .3s ease-in-out;
    transition:         color .3s ease-in-out; 
    }
      
.feed article .share .addthis_toolbox a {
    color: #bcbcbc;
    font-family: arial,helvetica,sanserif;
    font-size: 11px;
    line-height: 1;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition:    all .3s ease-in-out;
    -o-transition:      all .3s ease-in-out;
    -ms-transition:     all .3s ease-in-out;
    transition:         all .3s ease-in-out;
    width: auto;
    display: inline-block;
    }  
 
.feed article .share .addthis_toolbox span { display: none; }

.feed article .share .addthis_toolbox a.addthis_button_facebook:after,
.feed article .share .addthis_toolbox a.addthis_button_twitter:after {
    content: '  •  ';
    }  







/* Partner Logos
------------------------------------ */

#partners {
    width: 100%;
    text-align: center;
    padding: 30px 0;
    color: #ededed; 
    }
    
#partners h4 {
    color: #8e8e8e;
    font-size: 16px;
    text-transform: uppercase;
    }
    
#partners .cf { width: 550px; /*width: 960px;*/ } 
        
    @media (min-width : 1200px) { #partners .cf { /*width: 1200px;*/ } }  
    
    
#partners a {
    position: relative;  
    display: block;
    float: left;
    /*width: 10%;*/
    width: 19%;
    height: 80px;
    margin: 0 .5%;
    text-indent: -99999px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition:    all .3s ease-in-out;
    -o-transition:      all .3s ease-in-out;
    -ms-transition:     all .3s ease-in-out;
    transition:         all .3s ease-in-out; 
    }
    
     @media (min-width : 1200px) { #partners .cf { height: 100px; } } 
    
#partners a .gray {
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: 85%;
    -moz-background-size:    85%;
    -o-background-size:      85%;
    background-size:         85%;  
    display: block;
    float: left;
    width: 100%;
    height: 100px;
    opacity: .6;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition:    all .3s ease-in-out;
    -o-transition:      all .3s ease-in-out;
    -ms-transition:     all .3s ease-in-out;
    transition:         all .3s ease-in-out; 
    }

#partners a:hover .gray {
    opacity: 0;
    -webkit-background-size: 95%;
    -moz-background-size:    95%;
    -o-background-size:      95%;
    background-size:         95%; 
    }

#partners a .color {
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: 85%;
    -moz-background-size:    85%;
    -o-background-size:      85%;
    background-size:         85%;  
    display: block;
    float: left;
    width: 100%;
    height: 100px;
    opacity: 0;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition:    all .3s ease-in-out;
    -o-transition:      all .3s ease-in-out;
    -ms-transition:     all .3s ease-in-out;
    transition:         all .3s ease-in-out; 
    }
    
.ie8 #partners a,
.ie8 #partners a:hover { 
    }
    
    

#partners a:hover .color {
    opacity: 1;
    -webkit-background-size: 95%;
    -moz-background-size:    95%;
    -o-background-size:      95%;
    background-size:         95%; 
    }
